
TYPO3.Flow - Feature # 3376

Status: Resolved Priority: Must have
Author: Robert Lemke Category: MVC
Created: 2009-05-19 Assigned To: Robert Lemke
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Implement a more attractive and informative default view
Description

The FLOW3 default view should contain more helpful information such as:
- what you can do next
 - a link to the test runner so you can run all tests
 - a link to online tutorials (next steps, how to create a package etc.)
 - a link to the wiki / releas notes
 - a link to the issue tracker
 - a link to the mailing list

History
#1 - 2009-05-20 18:07 - Christopher Hlubek
- File splashscreen1.jpg added
- File startpage2-1-3a.jpg added
- File startpage2-1-3b.jpg added
- File splashscreen2.jpg added

Some first screendesigns from our designer.

#2 - 2009-05-25 10:19 - Christopher Hlubek
- File startpage2a.jpg added

#3 - 2009-05-26 19:05 - Christopher Hlubek
- File documentation-browser3.jpg added
- File documentation-browser3-2.jpg added
- File startpage3-2.jpg added

Soem new screendesigns.

#4 - 2009-05-29 17:48 - Karsten Dambekalns
- % Done changed from 0 to 70

Aside from some more content that could be there this is now in the Welcome package...

#5 - 2009-06-01 18:35 - Robert Lemke
- Status changed from Accepted to Resolved
- % Done changed from 70 to 100

I think it's done for alpha1
